Best rates
GET /v1/rates
Returns the best competed buy and sell rate for each supported pair, in fiat per asset.
Example
curl https://otc-api.velaro.network/v1/rates \
-H "Authorization: Bearer vk_live_your_key"
Response 200
{
"rates": [
{ "asset": "USDT", "fiat": "BRL", "buy": "5.057342", "sell": "5.0012" },
{ "asset": "USDC", "fiat": "BRL", "buy": "5.061", "sell": "5.0039" }
],
"as_of": "2026-10-08T12:00:00Z"
}
Errors
See Errors for the full list. This endpoint can return
401, 403, 429 and 503.